.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0.125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: black;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0.25rem;
}

.p {
   text-indent: 0px; /* Отступ первой строки в пикселах */
}

.paddingpluss {
    padding: 5px 0px 0px 0px;
}

.paddingplusss {
    margin-left: 35px;
}

.nopadding{
    padding: none!important;
}

.divmargin {
    margin-left: 70px;
    margin-top: -20px;
    margin-bottom: 30px;
}

.divider-top {
    padding: 30px 0px 30px 0px;
}

p-style {
    text-indent: 0em;
}

.divider-share {
    margin: 20px 0px -20px 0px;
}

.mesto {
    margin-bottom: 8px;
}

.social {
    padding: 10px 0px;
    font-size: 15px;
    /* margin-bottom: -50px; */
}

.paddingplus {
    padding: 0px 0px 25px 35px;
}

img {
    max-width: 100%;
    height: auto !important;
}

.description {
    padding: 30px 0px;
}

.search-form {
    padding: 5px 12px 10px 0px;
}

.nav-item {
    margin: 0px 0px 0px 0px;
}

.margindetails {
    padding-top: 30 px;
}

.video {
    padding-top: 50 px;
}

.facebook {

    background: url(static("oksite/static/social/icons8-facebook-30.png"));
}

@media (max-width: 767px){
.paddingplus{
    padding: 20px 20px 30px 20p;
.paddingfull{
    padding: 30px 0px 0px 0p;
}
.mailshare{
    padding-right: 100px !Important;
}
.nav-item {
    margin: 0px 0px 0px 0px;
}

}

@media (max-width: 991px){
.paddingplus{
    padding: 20px 20px 30px 200p;
}
.paddingfull{
    padding: 30px 0px 0px 0p;
}
.bloc-no-padding-lg{
    padding: none;
}
.divider-top {
    padding: 15px 0px 15px 0px;
}
/* .bloc-lg {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
} */
.container{
    padding: none;
}

}

@media (max-width: 576px){
.paddingplus{
    padding: 70px 20px 30px 20px;
.paddingfull{
    padding: 30px 0px 0px 0px;
}
#small-probel {
    display:none!improtant;
    visibility:hidden;
}
#firstname
}

.zagolovok {
    margin-top: 30px;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

